@charset "utf-8";
/* CSS Document */

/* old_layout */
.comment .heading03 {
    width: 85%;
    margin: 0 auto;
}
.comment .heading03.min_margin {
    margin-bottom: 20px !important;
}
.comment .heading03:not(:first-child) {
    margin-top: 40px !important;
}
.comment .link_confirm {
    width: 68%;
    margin: 0 auto;
}
.comment .link_confirm p {
    line-height: 12px;
}
.comment .link_confirm p span {
    display: block;
    width: 90%;
    margin: 0 auto;
}
.comment .link_confirm p span.strong {
    width: 100%;
}
.comment .link_confirm .form_contents {
    text-align: center;
}
.comment .link_confirm .form_contents label {
    margin: 0 15px;
}
.comment .link_confirm .form_contents label input {
    margin-top: -2px;
}
.comment .link_confirm .annotation {
    margin-top: 50px;
    font-size: 14px;
    line-height: 1.3em;
}
.comment .link_confirm .button_area {
    text-align: center;
}

/* confirm_layout */
.login_contents .normalstyle .customer_site_text{
    max-width: 700px;
    margin: 0 auto 40px;
    font-size: 16px;
    color: #707070;
    text-align: left;
}
.login_contents .normalstyle .customer_site_text strong{
    font-weight: 700;
}
.login_contents .normalstyle .customer_site_check{
    max-width: 700px;
    margin: 0 auto 40px;
}
.login_contents .normalstyle .customer_site_check h2{
    font-size: 18px;
    color: #707070;
    margin: 30px 0 5px;
}
.login_contents .normalstyle .customer_site_check h2 svg{
    width: 18px;
    height: auto;
    margin-right: 5px;
}
.login_contents .normalstyle .customer_site_check h2:first-of-type svg{
    transform: translateY(2px);
}
.login_contents .normalstyle .customer_site_check table{
    width: 100%;
    border-collapse: collapse;
    font-size: 14px;
    color: #707070;
    border: 1px solid #707070;
}
.login_contents .normalstyle .customer_site_check table th{
    border: 1px solid #707070;
    width: 150px;
    padding: 10px 20px;
    box-sizing: border-box;
    font-weight: 400;
    text-align: left;
    background: #f8f8f8;
}
.login_contents .normalstyle .customer_site_check table td{
    border: 1px solid #707070;
    width: calc(100%-150px);
    padding: 10px 20px;
    box-sizing: border-box;
}
.login_contents .normalstyle .customer_site_attention{
    max-width: 700px;
    margin: 0 auto 40px;
    font-size: 16px;
    color: #707070;
    padding: 30px 40px;
    box-sizing: border-box;
    background: #FFFDEC;
}
.login_contents .normalstyle .customer_site_attention h3{
    margin: 0 0 5px;
}
.login_contents .normalstyle .customer_site_attention p{
    margin: 0;
}
.login_contents .normalstyle .customer_site_attention p strong{
    font-weight: 700;
    color: #f16060;
}
.login_contents .normalstyle .form_contents{
    text-align: center;
}
.login_contents .normalstyle .form_contents label{
    padding: 0 20px;
    cursor: pointer;
}
.login_contents .normalstyle .customer_site_annotation{
    max-width: 480px;
    margin: 35px auto 40px;
    text-align: center;
    font-size: 12px;
    color: #707070;
}
.login_contents .normalstyle .button_area{
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}
.login_contents .normalstyle .btn-primary{
    display: inline-block;
    background: #ffcc00;
    padding:8px 20px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    color: #3C4156;
    border: none;
    cursor: pointer;
}
.login_contents .normalstyle .btn-primary:hover{
    opacity: 0.8;
}
